Storefront — версия клиента не поддерживает выбранное шифрование |

18 апреля Citrix

В последнее время работаю над несколькими различными версиями Citrix, Storefront и Xen App. Клиент использовал два разных способа подключения Citrix, веб-интерфейс и приемник Citrix. Я обновляю свой ресивер до последней версии, и когда я пытаюсь подключиться к витрине магазина, меня встречает следующая ошибка.

Витрина магазина — версия клиента не поддерживает выбранное шифрование]. Пожалуйста, обратитесь к администратору. Ошибка виртуального драйвера 1506 не найдена в module.ini.
Citrix сломался

Независимо от того, что клиент не будет подключаться, я перезагружался, я удалял клиента веб-интерфейса ICA и удалял приемник Citrix. Затем я попытался переустановить несколько раз, чтобы получить ту же ошибку. После небольшой крики один из моих коллег упомянул, что у него ранее была та же проблема, и что это была известная проблема, и было исправление, чтобы очистить установку напрямую из Citrix, вы можете найти утилиту очистки ниже.

http://support.citrix.com/article/CTX137494

Ссылка на основную публикацию